Bug 185199 - Attaching a file without read permission claims the file is empty
Attaching a file without read permission claims the file is empty
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-11 12:16 EST by Horst H. von Brand
Modified: 2013-06-23 23:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 16:58:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2006-03-11 12:16:33 EST
Description of problem:
When attaching a file to a bugreport, if the reporter can't read the file,
bugzilla states that the file is empty.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create a bug report
2. TRy to attach a file you can't read
3.
  
Actual results:
Message to the efect that the "File is empty"

Expected results:
Either tell that the file is not readable, or give a message telling that either
the file is empty or not readable.


Additional info:
Comment 1 Horst H. von Brand 2006-03-19 21:05:07 EST
The same if the file is claimed to be in a non-existent directory.

Note You need to log in before you can comment on or make changes to this bug.